{{#if this.multiVcs.enableAssemblaLogin}}
          <li class="display-on-mobile">
            <a class="navigation-anchor pointer" title="Login with Assembla" {{action "signIn" "assembla"}}>
              Login with Assembla
            </a>
          </li>
        {{/if}}